Subject: current build problem
To: None <>
From: Mark Townley <>
List: current-users
Date: 06/08/1994 22:41:40
I'm trying to upgrade my netbsd-current version to the latest
tar files.  Assuming that I don't have to do a kernel rebuild 
first, issuing a make in /usr/src results in a problem building
libc_p.a.  Everything compiles ok, but ranlib displays the 
following :

ranlib: libc_p.a: Inappropriate file type or format

I'm sure that I'm doing something rather stupid, any ideas ?


Mark Townley
Systems Manager
Praxis Systems plc
20 Manvers St